MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第205行: 第205行:
   background: rgba(250,240,230);
   background: rgba(250,240,230);
}
}
/* 黑幕 */
/* 黑幕模板配合CSS */
/* 把这几行单独拎出来写,否则会被Firefox合并到“.heimu a”这条规则,然后又被上面的“点过外链不变色”规则override */
span.heimu a.external,
span.heimu a.external:visited,
span.heimu a.extiw,
span.heimu a.extiw:visited {
    color: #252525;
}
.heimu,
.heimu,
.heimu a,
.heimu a,
第214行: 第221行:
     text-shadow: none;
     text-shadow: none;
}
}
.heimu:hover,
body:not(.heimu_toggle_on) .heimu:hover,
.heimu:active,
body:not(.heimu_toggle_on) .heimu:active,
.heimu:hover .heimu,
body:not(.heimu_toggle_on) .heimu.off {
.heimu:active .heimu {
    transition: color .13s linear;
     color: white !important;
     color: white!important;
}
}
.heimu:hover a,
body:not(.heimu_toggle_on) .heimu:hover a,
a:hover .heimu,
body:not(.heimu_toggle_on) a:hover .heimu,
.heimu:active a,
body:not(.heimu_toggle_on) .heimu.off a,
a:active .heimu {
body:not(.heimu_toggle_on) a:hover .heimu.off {
     color: lightblue !important;
    transition: color .13s linear;
     color: lightblue;
}
}
.heimu:hover .new,
body:not(.heimu_toggle_on) .heimu.off .new,
.heimu .new:hover,
body:not(.heimu_toggle_on) .heimu.off .new:hover,
.new:hover .heimu,
body:not(.heimu_toggle_on) .new:hover .heimu.off,
.heimu:active .new,
body:not(.heimu_toggle_on) .heimu.off .new,
.heimu .new:active,
body:not(.heimu_toggle_on) .heimu.off .new:hover,
.new:active .heimu {
body:not(.heimu_toggle_on) .new:hover .heimu.off {
     color: #BA0000 !important;
    transition: color .13s linear;
     color: #BA0000;
}
}
/* 界面底部样式 */
/* 界面底部样式 */